API Reference
API Reference

List Webhook Events

Returns a list of webhook events created via the API only when the callback_url was specified in the request.

Query Params
business_ids
array of strings

Business ID array, filter webhook events whose business IDs belong to this array

business_ids
event_type
array of strings

Event type array, filter webhook events whose event types belong to this array

event_type
event_status
array of strings

Event status array, filter webhook events whose event status belong to this array

event_status
string

Cursor for pagination. starting_after is the object ID that defines your position in the list. For example, if you want to get the next page, you can use the last object's ID as the parameter value after getting the object list for the first time. Cannot be used together with ending_before

string

Cursor for pagination. ending_before is the object ID that defines your position in the list. For example, if you want to get the previous page, you can use the first object's ID as the parameter value after getting the object list for the first time. Cannot be used together with starting_after

int32

Pagination parameter, number of items per page, default: 10, interface defaults to sorting by creation time in descending order. Limit: [1, 100]

Headers
string
required
Defaults to 008e3967-a1b5-48bb-be14-d5bff5092e61

The unique identifier of the request

Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json